{
  "$schema": "https://json.schemastore.org/package.json",
  "_from": "animated-tailwindcss",
  "_id": "animated-tailwindcss@3.0.1",
  "_inBundle": false,
  "_integrity": "sha512-xFDqlUTOGUp/aYHDecakGQiB2EkCfu0amzBpTafGb0J4+3vXelRTZyhrKYC2LC0f/eyO0JMP8HNhRKitqrp+2g==",
  "_location": "/animated-tailwindcss",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "animated-tailwindcss",
    "name": "animated-tailwindcss",
    "escapedName": "animated-tailwindcss",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/animated-tailwindcss/-/animated-tailwindcss-3.0.1.tgz",
  "_shasum": "a800d235dc20931a14d776b3ab2058fd30d5beaa",
  "_spec": "animated-tailwindcss",
  "_where": "/usr/src/app",
  "author": {
    "name": "Divyansh Singh",
    "email": "divyansh.singh@ikcb.org",
    "url": "https://github.com/brc-dd"
  },
  "bugs": {
    "url": "https://github.com/ikcb/animated-tailwindcss/issues",
    "email": "codebase@iiitkota.ac.in"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Akash Tureha",
      "email": "2020kucp1138@iiitkota.ac.in",
      "url": "https://github.com/MrMischievousX"
    }
  ],
  "dependencies": {
    "csstype": "^3",
    "lodash.get": "^4",
    "lodash.range": "^3",
    "lodash.set": "^4"
  },
  "deprecated": false,
  "description": "A configuration to use Animate.css with Tailwind CSS",
  "engines": {
    "node": ">=12"
  },
  "files": [
    "index.d.ts"
  ],
  "homepage": "https://ikcb.org/animated-tailwindcss",
  "keywords": [
    "animate.css",
    "animatecss",
    "animations",
    "configuration",
    "css",
    "jit",
    "keyframes",
    "tailwind",
    "tailwindcss"
  ],
  "license": "MIT",
  "main": "index.min.js",
  "name": "animated-tailwindcss",
  "peerDependencies": {
    "postcss": "^8",
    "tailwindcss": "^3"
  },
  "publishConfig": {
    "registry": "https://registry.npmjs.org"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ikcb/animated-tailwindcss.git"
  },
  "types": "index.d.ts",
  "version": "3.0.1"
}
